AC_INIT(tracepath6.c)
AC_PREFIX_DEFAULT(/usr/local/v6)

dnl Checks for programs.
AC_PROG_CC
AC_PROG_CPP
AC_PROG_INSTALL

AC_DEFINE(HAVE_CMSG_NXTHDR)
AC_DEFINE(HAVE_IPV6_RECVERR_IN_NETINET_IN_H)

CFLAGS="-I../libinet6/include $CFLAGS"
LIBS="-L../libinet6 -linet6 $LIBS"

AC_OUTPUT(Makefile)
